'Accès refusé.': 'Access denied'
'Afficher le rapport': 'View report'
'Bienvenu dans votre nouvel espace client. Pour des raisons de sécurité et afin de répondre à la législation RGPD, vous devez modifier votre mot de passe pour accéder à vos informations.': 'Welcome to your new customer space. For security reasons and meeting the RGPD legislation, you have to modify your password to access to your information.'
'Bienvenue dans votre interface client.': 'Welcome to your customer space.'
Bonjour: Hello
'Cet e-mail vous a été envoyé, car nous avons reçu une demande de modification de mot de passe pour votre compte.': 'We sent you this email because we received a password modification request for your customer space.'
'Changer d''utilisateur': 'Switch user'
'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.': 'Click on the botton below to modify it. If you are not the initiator of this request you can safely delete this email. The validity period of this link is 2 hours.'
'Confirmation du mot de passe': 'Password confirmation'
Connectez-vous: 'Log in'
'Connexion à votre espace client': 'Log in to your customer space'
Contacts: Contacts
Document: Document
E-mail: E-mail
Enregistrer: Save
'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.': 'Fill in your email address. You will receive by email a link which will allow you to update your password.'
Envoyer: Send
'Espace client': 'Customer space'
Identifiant: Username
Inscrivez-vous: Register
'Les mots de passe sont différents': 'Passwords are different'
'Livraison <br/> prévue': 'Delivery <br/> scheduled'
Livré: Delivered
'Merci pour inscription. Votre compte dois être validé par l''administrateur.': 'Thank you for your register. Your account has to be validated by the admin.'
'Merci pour inscription. Vous pouvez vous connecter.': 'Thank you for your register. You can connect yourself.'
'Modidication de votre mote de passe': 'Modification of your password'
'Modification de votre mot de passe.': 'Modification of your password.'
'Modification du mot de passe': 'Password modification'
'Modifier mon mot de passe': 'Modify my password'
'Mot de passe': Password
'Mot de passe oublié ?': 'Password forgotten ?'
N/C: N/C
Nom: 'Last name'
'Nom d''utilisateur': 'User name'
'Non disponible': 'Not available'
'Non renseigné <br> lors du lancement': 'Not documented <br/> at the order'
'N° CDE <br/> Client': 'N° order <br/> Customer'
'N° d''offre <br/> de prix': 'Quotation N° <br/>'
'N° de tracking DHL': 'DHL tracking N°'
'N° de tracking TNT': 'TNT tracking N°'
Prénom: 'First name'
'Rapport <br/> dimensionnel': 'Additional <br/> files'
'Remis en main propre': 'Delivered by hand'
'Retard de': 'Delay of'
'Retourner à la page de connexion': 'Back to log in page'
'S''inscrire': Register
'Saisissez le mot de passe': 'Fill in the password'
'Saisissez un email': 'Fill in an e-mail'
'Saisissez un identifiant': 'Fill in your username'
'Saisissez votre e-mail': 'Fill in your e-mail'
'Saisissez votre nom': 'Fill in your last name'
'Saisissez votre prénom': 'Fill in your first name'
'Se connecter': 'Log in'
'Se rappeler de moi': 'Remember me'
'Se rappler de moi': 'Remember me'
'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :': 'If it does not work, copy and paste the below link in your browser:'
'Suivi de vos commandes': 'Monitor your orders'
'Séléctionnez un utilisateur': 'Select a user'
'Temps restant <br/> de fabrication': 'Remaining <br/> manufacturing time'
'Visuel <br/> Pièce': 'Parts <br/> Pictures'
'Votre compte n''est pas activé.': 'Your account is not activated.'
'Votre mot de passe a expiré, vous devez le réinitialiser.': 'Your password has expired, you have to reset it.'
'Votre mot de passe a été modifié avec succès.': 'Your password has been successfully modify.'
'Vous êtes déjà connecté comme administrateur. Pour changer d''utilisateur, veuillez sélectionner un compte dans le commutateur.': 'You are already connected as an admin. To switch user, select an account in the changeover switch.'
jour: day
jours: days
'vous avez oublié votre mot de passe ?': 'You forgot your password ?'
État: Status
